/* 960 Framework stylesheets (More info at 960.gs) */
@import '../../css/960/reset.css';
@import '../../css/960/960.css';
@import '../../css/960/text.css';

body {
	line-height: 1.2;
	font-family: Arial,Helvetica,'Liberation Sans',FreeSans,sans-serif;
}
a { color: #0F61A5; }
big { font-size: 110%; }
small { font-size: 95%; }

p#top { display: none; }

h1 span {
 display: none;
}
h1 a {
	display: block;
	width: 400px;
	height: 79px;
}
h1 {
	margin: 40px 0 5px -10px;
	background: white url('images/logo.jpg') no-repeat top left;
}

.rightcontent {
	z-index: 1;
	background: transparent url('images/contentbg.gif') no-repeat top left;
	padding: 0 30px;
}

#banner {
	background-color: #0F61A5;
	color: #cfdfed;
	height: 160px;	
}
#banner .container_16 {
	height: 160px;
	background: transparent url('images/bannerbg.jpg') no-repeat top right;
}
h2 { 
	padding-top:40px;
	padding-left: 20px;
	font-size: 23px;
	color: white; 
	margin: 0;
}
#banner p {
	padding-left: 20px;
}
#banner p big {
	font-size: 19px;
}
#truck {
	float: right;
	margin-top: -80px;
	padding-right: 10px;
	background: transparent url('images/truck2.png') no-repeat top left;
	height: 260px;
	width: 450px;
	z-index: 1000;
}
#content {
	padding-top: 20px;
	color: #565656;
	font-size: 95%;
}
#content p {
	font-family: Verdana, Arial,Helvetica,'Liberation Sans',FreeSans,sans-serif;
}

#footer {
	font-size: 90%;
	color: #aaa;
}
#footer a {
	color: #aaa;

}
#footer hr {
	margin-bottom: 10px;
}
hr {
	color: #eee;
	border-color: #eee;
	background-color: #eee;
	height: 1px;
}
h3 {
	margin: 10px 0 5px; padding: 0;
}

#services span, #client span, #consignment span, #about span, #contact span {
	display: none;
}
#services {
	height: 23px; width: 89px;
	background: transparent url('images/services.png') no-repeat top left;
}
#about {
	height: 23px; width: 181px;
	background: transparent url('images/about.png') no-repeat top left;
}
#contact {
	height: 23px; width: 106px;
	background: transparent url('images/contact.png') no-repeat top left;
}
#client {
	height: 23px; width: 117px;
	background: transparent url('images/client.png') no-repeat top left;
}

#consignment {
	height: 23px; width: 180px;
	background: transparent url('images/consignmentnote.png') no-repeat top left;
}

/* Forms Styled */

form p {
	margin: 0;
	padding: 5px;
}

label { 
	color: #333; 
	margin-right: 10px;
}
label.float {
	width: 60px;
	white-space: nowrap;
	padding-top: 3px;
	float: left;
}
input, textarea, select { font-family: Verdana; font-size: 100%; color: #333; }

input[type="text"]:focus, input[type="password"]:focus, textarea:focus {
	background-color: #efefef;
}
input[type="text"], input[type="file"], input[type="password"], textarea {
	padding: 3px;
	border: 1px solid #aaa;
}

input[type=checkbox], input[type=radio] {
	vertical-align: middle;
	position: relative;
	bottom: 2px;
}

.tboxlge { width: 95%; }
.tboxmed { width: 70%; }
.tboxsml { width: 50%; }
.tiny	 { width: 50px; }

.btn {
	padding: 2px 4px;
	background-color: #0F61A5;	
	font-size: 95%;
	color: white;
	text-transform: uppercase;
	border: none;
}

div.service h4 {
	color: #0F61A5;
	margin: 0; padding: 0;
	font-size: 130%;
}
div.service ul {
	margin:0;padding: 0;
}


.feedback {
	background: #E1FFD1 url('images/alert-success.gif') no-repeat scroll 8px 9px;
	border-bottom: 1px solid #C5F8AC;
	border-top: 1px solid #C5F8AC;
	margin: 0 0 20px;
	padding: 5px 5px 5px 30px;
}
.feedback h3 {
	color: #468D3F;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
	padding: 0;
}
.error {
	background: #FFD1D1 url('images/alert-failure.gif') no-repeat scroll 8px 9px;
	border-bottom: 1px solid #F8ACAC;
	border-top: 1px solid #F8ACAC;
	margin: 0;
	padding: 5px 5px 5px 30px;
}
.error h3 {
	color:#8D3F3F;
	font-size:14px;
	font-weight:normal;
	margin:0;
	padding:0;
}
.error_detail {
	background: #FFF1F1 none repeat scroll 0 0;
	border-bottom: 1px solid #FDDCDC;
	color: #664B4B;
	margin-bottom: 10px;
	padding: 10px 20px;
}
.error_detail ol {
	margin-top: 0;
	margin-bottom: 0;
}
.error_detail ol li {
	font-size: 12px;
	padding: 3px 0;
}
